Bug 38283 - Strip down role packages for docker
Strip down role packages for docker
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Docker
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.1
Assigned To: Stefan Gohmann
Arvid Requate
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-16 16:49 CEST by Stefan Gohmann
Modified: 2015-11-17 12:11 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-04-16 16:49:47 CEST
We don't need every package in the container for example univention-grub.
Comment 1 Stefan Gohmann univentionstaff 2015-09-10 10:58:33 CEST
I've merged the changes from the ucs-4.0 ucs-container scope.

SVN: r63608 + r63609+ r63612

Changelog: r63611
Comment 2 Arvid Requate univentionstaff 2015-09-17 20:04:57 CEST
The univention-container-role-server-common package definition in debian/control was not merged, I have added it and rebuilt the package.
Comment 3 Arvid Requate univentionstaff 2015-09-30 20:14:01 CEST
Ok, changelog as well.
Comment 4 Stefan Gohmann univentionstaff 2015-11-17 12:11:28 CET
UCS 4.1 has been released:
 https://docs.software-univention.de/release-notes-4.1-0-en.html
 https://docs.software-univention.de/release-notes-4.1-0-de.html

If this error occurs again, please use "Clone This Bug".